.hideForDesktop {
	display: none;
}

html {
	font-size: 14px;
}

body {
	padding: 0 20px;
}
#container {
	margin: auto;
	max-width: 1400px;
}

.panel {
	border-radius: 5px;
}


#topNav.panel {
	float: right;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding-right: 10px;
}
#topNav li:not(:last-child) > a::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 14px;
	border-right: 1px solid #C77869;
}
#topNav li > a > img {
	margin: 2px 0 4px;
}
#topNav a.fa {
	display: inline-block;
	margin: 7px 0 0 10px;
	width: 25px;
	height: 25px;
	border-radius: 20px;
	border: 1px solid rgba(0,0,0,0.25);
	color: #7F7F7F;
	font-size: 13px;
	line-height: 23px;
	text-align: center;
	text-decoration: none;
}
#topNav a.fa-twitter {
	margin-left: 5px;
}


#logo {
	height: 80px;
}


#intro {
	margin-left: 176px;
}


#footer {
	margin-top: -10px;
	text-align: right;
}
#footer p {
	float: left;
	margin: 0;
}



/* ====================================== general ====================================== */

#container > h1,
#container > h2 { /* transparent bar */
	margin: 0 0 -45px;
	padding: 10px 10px 28px 40px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

h1 + .panel,
h2 + .panel {
	padding: 40px;
	position: relative;
	z-index: 2;
}
ul li::before {
/*	top: 1px;*/
}


.side-th-table th,
.side-th-table td {
	display: table-cell;
	padding: 5px 0;
}



/* ====================================== specific pages ====================================== */

/* destination, listing and details pages */
.threeCol, .twoCol {
	clear: both;
	font-size: 0;
}
.threeCol > div, .twoCol > div {
	display: inline-block;
	vertical-align: top;
	font-size: 1rem;
}
.threeCol .leftCol, .threeCol .rightCol {
	width: 18%;
	text-align: center;
}
.threeCol .mainCol {
	width: 64%;
}
.threeCol h3 {
	position: relative;
	text-align: center;
}
.threeCol h3::before {
	content: "\f005"; /* star */
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -10px;
	width: 20px;
	background: #FFFFFF;
	color: rgba(0,0,0,0.2);
	font-family: FontAwesome;
	font-size: 15px;
	line-height: 16px;
	text-align: center;
}
.greenBox h3::before {
	background: #6AA68C;
}


.twoCol > div {
	width: 47%;
}
.twoCol > div:nth-child(even) {
	margin-left: 6%;
}


.threeCol .rightCol p {
	margin-bottom: 30px;
}
.rightCol p {
	margin-top: 0;
}
.rightCol ul {
	font-size: 0.85rem;
}
.rightCol li::before {
	top: 2px;
}

/* destination */
.threeCol .mainCol:first-child {
	width: 80%;
}
.threeCol .mainCol:first-child + div {
	width: 20%;
}


.rightCol .greenBox {
	margin-bottom: 30px;
	padding: 15px;
	max-width: 159px;
	border-radius: 5px;
}
.rightCol .greenBox::before {
	border-radius: 8px;
}
.rightCol .greenBox h3 {
	margin-top: 0;
	padding-bottom: 13px;
	border-bottom-color: rgba(0,0,0,0.5);
	font-size: 1.2rem;
}
.rightCol .greenBox p {
	margin: 0;
	line-height: 1.3;
}


/* contact */
.threeCol.contact {
	overflow: hidden;
}
.threeCol.contact .mainCol {
	width: 70%;
	padding-right: 5%;
}
.panel .threeCol.contact .rightCol {
	float: right;
	width: 25%;
	text-align: left;
}


#reviews {
	margin-top: -30px;
}
